<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./c24/css/todo.css">
</head>
<body class="body-todo">
    <div>
        <div>
            <h1>My To Do List</h1>
        </div>
        <div class="nhap-lieu">
            <input type="text" id="inputValue">
            <button onclick="getValue()">Add</button>
        </div>
        <h2 id="resultvalue"></h2>
    </div>
    <ul class="list-todo" id="listValue">
        <li>
            <h3>Hit the gym</h3
            <i class="fa-solid fa-xmark"></i>
        </li>
        <li>
            <h3>Pay bills</h3>
            <i class="fa-solid fa-xmark"></i>
        </li>
        <li>
            <h3>Meet George</h3>
            <i class="fa-solid fa-xmark"></i>
        </li>
        <li>
            <h3>But eggs</h3>
            <i class="fa-solid fa-xmark"></i>
        </li>
        <li>
            <h3>Read a book</h3>
            <i class="fa-solid fa-xmark"></i>
        </li>
        <li>
            <h3>Organizae office</h3>
            
        </li>
    </ul>
    <script>
        
        function getValue(){
            var x = document.getElementById('inputValue').value
            // ham lay value input
            var li = document.createElement('LI')
            li.append(x)
            var close = document.createElement('button')
            close.append('x')
            li.append(close)
            var ul = document.getElementById('listValue')
            ul.append(li)
            console.log(ul)
            
        }
    </script>
</body>

</html>